
/* Class = "NSButtonCell"; title = "Visual corrections"; ObjectID = "14"; */
"14.title" = "Correcciones visuales";

/* Class = "NSTextFieldCell"; title = "Radius"; ObjectID = "27"; */
"27.title" = "Radio";
